uuid: 7f1dff53-0e0e-4682-ae82-e633af536bb5
langcode: en
status: true
dependencies: {  }
id: admin_showroom
label: 'Admin Showroom'
weight: 0
is_admin: null
permissions:
  - 'access materio search'
  - 'add flag lists'
  - 'create note content'
  - 'edit own flag lists'
  - 'edit own note content'
  - 'flag dossier other items'
  - 'unflag dossier other items'
  - 'use jsonrpc services'
  - 'view own flag lists'
  - 'view printer friendly versions'
